.spip-admin-float,
.facebook-mobile {
    display: none;
}

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}




/* ==========================================================================
   Author's custom styles
   ========================================================================== */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

body {
    font-family: 'Lora', serif;
    color: hsl(0, 0%, 10%);
    font-size: 14px;
    line-height: 20px;
    background-color: #fff;
}

.bold-italic {
    font-weight: 700italic;
}

.italic {
    font-weight: 400italic;
}

.bold {
    font-weight: 700;
}

.color-blanc {
    color: white
}

.color-jaune {
    color: hsl(43, 93%, 50%)
}

.color-jaune-orange {
    color: hsl(40, 93%, 50%)
}

.color-mauve-clair {
    color: hsl(285, 54%, 36%);
}

.color-mauve-fonce {
    color: hsl(310, 40%, 20%);
}

.italic {
    font-style: italic;
}

.flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.center1600 {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    clear: both;
}

.price-list {
    display: inline-block;
    position: absolute;
    left: 70%;
    top: 0;
    text-align: right;
    font-size: 17px;
    background-color: hsl(43, 93%, 50%);
    padding-left: 8px;
}

.load-image {
    display: none;
}

.loader,
.loader:after,
.loader>span {
    -webkit-transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
    -moz-transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
    -o-transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
    transition: all 500ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
    /* easeOutExpo */
}

.loader:before {
    -webkit-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}

.loader {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999999999;
    background-color: #fff;
    opacity: 0;
}

.loader>span {
    display: inline-block;
    width: 200px;
    text-align: center;
    position: absolute;
    top: auto;
    left: 50%;
    margin-left: -100px;
    letter-spacing: 1px;
    opacity: 0;
    color: hsl(310, 40%, 20%);
    -webkit-transition-delay: 0.25s;
    -o-transition-delay: 0.25s;
    transition-delay: 0.25s;
}

.loader.start {
    opacity: 1;
}

.loader.newdelay {
    -webkit-transition-delay: 0.7s;
    -o-transition-delay: 0.7s;
    transition-delay: 0.7s;
}

.loader.newdelay:after {
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.loader:before {
    content: '';
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -62px;
    margin-top: -73px;
    width: 125px;
    height: 125px;
    display: block;
    background-image: url(../WD_IMAGES/preload-sun.png);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-animation: rotateRaysOfSun 20s linear infinite;
    -o-animation: rotateRaysOfSun 20s linear infinite;
    animation: rotateRaysOfSun 20s linear infinite;
    opacity: 0;
}

.loader:after {
    position: absolute;
    margin-left: -75px;
    text-align: center;
    top: 49.5%;
    left: 50%;
    content: '';
    color: #000;
    -webkit-transition-delay: 0.15s;
    -o-transition-delay: 0.15s;
    transition-delay: 0.15s;
    opacity: 0;
    width: 150px;
    height: 65px;
    display: block;
    background-image: url(../WD_IMAGES/preload-tree.png);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-transform: translateY(0px) translateZ(0);
    -ms-transform: translateY(0px) translateZ(0);
    -o-transform: translateY(0px) translateZ(0);
    transform: translateY(0px) translateZ(0);
}

.loader.on:before {
    opacity: 1;
}

.loader.on>span {
    -webkit-transform: translateY(-40px) translateZ(0);
    -ms-transform: translateY(-40px) translateZ(0);
    -o-transform: translateY(-40px) translateZ(0);
    transform: translateY(-40px) translateZ(0);
    opacity: 1;
    z-index: 10;
    background-color: #fff;
    padding: 5px;
}

.loader.on:after {
    -webkit-transform: translateY(-15px) translateZ(0);
    -ms-transform: translateY(-15px) translateZ(0);
    -o-transform: translateY(-15px) translateZ(0);
    transform: translateY(-15px) translateZ(0);
    opacity: 1;
}

.loader.on {
    opacity: 1;
}

article p {
    position: relative;
}

article a {
    color: hsl(285, 70%, 40%);
    text-decoration: none;
}

article a:hover {
    text-decoration: underline;
}

.menu-pdf {
    text-align: center;
    display: inline-block;
    margin-bottom: 2px;
}

.menu-pdf>div {
    -webkit-flex: 1px;
    -moz-flex: 1px;
    -ms-flex: 1px;
    -o-flex: 1px;
    flex: 1px;
}

.menu-pdf>span {
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    color: hsl(285, 54%, 36%);
    display: inline-block;
    padding: 15px 0;
}

.menu-pdf>div {
    justify-content: flex-start;
}

.menu-pdf>div>a {
    display: inline-block;
    text-align: center;
    padding: 20px 19px;
    /* background-color: hsl(43, 93%, 50%); */
    background-color: hsl(310, 20%, 30%);
    color: hsl(43, 93%, 50%);
    font-weight: 700;
    font-style: italic;
    font-size: 17px;
    margin-right: 2px;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    text-decoration: none;
    min-width: 207px
}

.menu-pdf>div>a:hover {
    background-color: hsl(43, 93%, 50%);
    color: hsl(310, 20%, 30%)
}

#main {
    background-color: #fff;
}

#main .page {
    -webkit-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
    position: relative;
}

#main.on .page {
    margin-top: -25px;
}

#main.newdelay .page {
    -webkit-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    transition-delay: 0.5s;
}

#news {
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #f7b308;
    font-weight: 900;
}

#header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    -webkit-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}

#news:not(.off)+#header {
    top: 50px;
}

#header.scrolling {
    border-bottom: 1px solid hsl(43, 93%, 50%);
}

#header.scrolling:after {
    content: '';
    display: block;
    width: 100%;
    height: 50px;
    position: fixed;
    top: 35px;
    left: 0;
    background-color: #fff;
    -webkit-filter: blur(20px);
    -o-filter: blur(20px);
    filter: blur(20px);
    z-index: -1;
    opacity: 0.9;
    display: none;
}

.header-nav {
    text-align: center;
    height: 70px;
    background-color: #fff;
}

.header-nav>div {
    height: inherit;
    width: 60%;
    margin: 0 auto;
    justify-content: space-around;
    -ms-flex-pack: justify;
    -ms-align-items: flex-end;
    align-items: flex-end;
}

.header-nav a,
.header-nav a:after {
    -webkit-transition: all 500ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
    -moz-transition: all 500ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
    -o-transition: all 500ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
    transition: all 500ms cubic-bezier(0.785, 0.135, 0.150, 0.860);
}

.header-nav a {
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none;
    color: hsl(285, 54%, 36%);
    position: relative;
    display: inline-block;
    padding: 5px;
    top: -20px;
}

body.ie10 .header-nav a {
    top: 20px;
}

.header-nav a:hover,
.header-nav a.on {
    color: hsl(43, 93%, 50%);
}

.header-nav a:hover:after,
.header-nav a.on:after {
    width: 100%;
    left: 0;
}

.header-nav a:after {
    content: '';
    display: block;
    height: 10px;
    width: 0%;
    background-color: hsl(43, 93%, 50%);
    position: absolute;
    bottom: -20px;
    left: 50%;
}

#home-top-pictures {
    position: relative;
    margin-top: 70px;
    width: 100%;
    max-height: 500px;
    background-color: #BFBFBF;
    /*  overflow: hidden; */
}

#home-top-pictures>.ribbon-news {
    position: absolute;
    left: -47px;
    top: 50px;
    z-index: 99;
    display: none;
}

#home-top-pictures>.logo-sandkescht {
    position: absolute;
    width: 250px;
    left: 50%;
    margin-left: calc(-250px/2);
    height: inherit;
    z-index: 30;
}

#home-top-pictures>.logo-sandkescht>.logo {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: calc(-186px/2);
    margin-top: calc(-119px/2);
    z-index: 99;
    width: 240px;
    height: 240px;
}

#home-top-pictures>.logo-sandkescht>.sun {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: calc(-370px/2);
    margin-top: calc(-370px/2);
    z-index: 99;
    width: 370px;
    height: 370px;
    background-image: url(../WD_IMAGES/sequence-png-sun.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: 1;
    will-change: transform;
}

#home-top-pictures>.logo-sandkescht>.sun>.circle {
    width: 247px;
    height: 247px;
    background-color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: calc(-247px/2);
    margin-top: calc(-247px/2);
    border-radius: 50%;
    border: 6px solid #febc11;
}

#home-top-pictures .bar,
#home-top-pictures .brasserie {
    position: relative;
    overflow: hidden;
    cursor: pointer;
    -webkit-flex: 1px;
    -moz-flex: 1px;
    -ms-flex: 1px;
    -o-flex: 1px;
    flex: 1px;
}

#home-top-pictures .bar:after {
    content: '';
    display: block;
    width: 2px;
    height: 500px;
    background-color: #fff;
    position: absolute;
    right: 0;
    top: 0;
}

#home-top-pictures .brasserie:before {
    content: '';
    display: block;
    width: 2px;
    height: 500px;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 0;
}

#home-top-pictures .photo-bar:before,
#home-top-pictures .photo-brasserie:before {
    content: '';
    display: block;
    width: 100%;
    height: 500px;
    background-color: hsl(40, 93%, 50%);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 20;
    mix-blend-mode: color;
    -webkit-transition: all 800ms ease;
    -o-transition: all 800ms ease;
    transition: all 800ms ease;
    opacity: 0;
}

#home-top-pictures .photo-bar:hover:before,
#home-top-pictures .photo-brasserie:hover:before {
    opacity: 1;
}

body.edge #home-top-pictures .photo-bar:hover:before,
body.mobile #home-top-pictures .photo-bar:hover:before,
body.edge #home-top-pictures .photo-brasserie:hover:before,
body.mobile #home-top-pictures .photo-brasserie:hover:before {
    opacity: 0.4;
}

#home-top-pictures .flex.center img {
    width: 100%;
    height: auto;
}

#home-top-pictures .title-desc {
    position: absolute;
    left: 20%;
    top: auto;
    z-index: 20;
    text-align: left;
}

#home-top-pictures .title-desc h2 {
    font-weight: 700;
    margin: 0;
    padding: 0;
    font-size: 35px;
    line-height: 33px;
    font-style: italic;
}

#home-top-pictures .title-desc p {
    color: #fff;
    margin: 0;
    padding: 0;
    font-size: 15px;
    margin-top: 7px;
    letter-spacing: 0.7px
}

#home-top-pictures:before {
    content: '';
    display: block;
    width: 800px;
    height: 800px;
    background-image: url(../WD_IMAGES/rays-of-sun.png);
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
    top: -150px;
    left: 50%;
    margin-left: calc(-800px/2);
    -webkit-animation: rotateRaysOfSun 180s linear infinite;
    -o-animation: rotateRaysOfSun 180s linear infinite;
    animation: rotateRaysOfSun 180s linear infinite;
    will-change: all;
    z-index: 9;
    opacity: 0.9;
    mix-blend-mode: overlay;
}

body.edge #home-top-pictures:before {
    opacity: 0.4;
}

@-webkit-keyframes rotateRaysOfSun {
    to {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes rotateRaysOfSun {
    to {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes rotateRaysOfSun {
    to {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotateRaysOfSun {
    to {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

#coinSud {
    position: relative;
    overflow: hidden;
    background-color: #fff;
}

#coinSud>div {
    height: 350px;
    text-align: left;
    align-items: center;
    -ms-flex-align: center;
    justify-content: space;
    align-content: center;
}

#coinSud>div>div {
    -webkit-flex: 1px;
    -moz-flex: 1px;
    -ms-flex: 1px;
    -o-flex: 1px;
    flex: 1px;
}

#coinSud h2.title {
    font-weight: normal;
    font-size: 55px;
    max-width: 60%;
    line-height: 45px;
    margin: 0;
    font-family: 'Allura', cursive;
    margin-bottom: 15px;
}

#coinSud h2.title>span {
    color: hsl(43, 93%, 50%)
}

#coinSud p {
    max-width: 70%;
    padding: 0;
    margin: 0;
    font-size: 15px;
    line-height: 23px;
}

#coinSud .one {
    text-align: right;
    padding-left: -50px;
    padding-right: 50px;
}

#coinSud .two {
    padding-left: 0px;
}

#menu .one,
#menu .two {
    position: relative;
}

#menu .one {
    text-align: left;
    min-width: 415px;
    max-height: 540px
}

#menu .one .block-menu,
#menu .one .block-horaire {
    padding: 40px;
    position: relative;
}

#menu .one .block-menu .price-list.extra {
    top: 20px;
}

#menu .amp {
    display: inline-block;
    position: relative;
}

#menu .amp:after {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 2px dotted white;
    position: absolute;
    top: -7px;
    left: -12px;
    -webkit-animation: rotateRaysOfSun 20s linear infinite;
    -o-animation: rotateRaysOfSun 20s linear infinite;
    animation: rotateRaysOfSun 20s linear infinite;
}

#menu .one .block-horaire .illu-oil {
    position: absolute;
    top: -90px;
    right: -90px;
    width: 180px;
    height: 180px;
    background-color: #fff;
    border-radius: 50%;
    z-index: 50;
    text-align: center;
    background-position: 15px 25px;
    background-repeat: no-repeat;
}

#menu .one .block-horaire .illu-oil:after {
    content: '';
    display: block;
    width: 190px;
    height: 190px;
    border-radius: 50%;
    border: 2px solid white;
    position: absolute;
    top: -7px;
    left: -7px;
}

#menu .one .block-menu {
    background-color: hsl(43, 93%, 50%);
    min-height: 500px
}

#menu .one .title {
    margin: 0;
    color: #663d5f;
    font-weight: 700;
    font-size: 37px;
    margin-bottom: 40px
}

#menu .one .title>span {
    font-size: 50px;
    line-height: 60px;
    display: block;
    font-weight: 700;
    font-style: italic;
}

#menu .one .block-horaire {
    background-color: #fff;
    line-height: 28px;
    padding-top: 30px;
}

#menu .two {
    width: 100%;
    background-color: white;
    color: #fff;
    text-align: center;
    position: relative;
}

#menu .two>div {
    padding: 0px;
    position: relative;
}

#menu .two .block-semaine {
    height: 500px;
    overflow: hidden;
    background-image: url(../WD_IMAGES/bg-wood-menu.jpg);
    background-repeat: repeat;
}

#menu .two .menu-semaine {
    height: 500px;
}

#menu .two .block-semaine>.triangle {
    position: absolute;
    left: -10px;
    top: 50%;
    margin-top: -115px;
    z-index: 5;
}

#menu .two .block-semaine>.triangle path {
    fill: hsl(43, 93%, 50%);
    fill-rule: evenodd;
}

#menu .two .block-photo {
    background-color: #fff;
    margin-top: 2px;
    height: 450px;
    overflow: hidden;
}

#menu .two .block-photo>.ribbon-facbook {
    position: absolute;
    right: 0;
    top: -55px;
    z-index: 10;
}

#menu .two .block-photo>img {
    width: 100%;
    height: auto;
    position: relative;
    top: -25%;
}

#menu .two>div>p {
    display: none;
}

#menu .menu-semaine {
    justify-content: space-around;
}

#menu .menu-semaine>div {
    padding: 25px 15px;
    position: relative;
}

#menu .menu-semaine {
    display: -ms-grid;
    display: grid;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr))
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    #menu .menu-semaine {
        -ms-grid-columns: (minmax(100px, 1fr))[5];
    }
    #menu .menu-semaine>div:nth-child(1) {
        -ms-grid-column: 1
    }
    #menu .menu-semaine>div:nth-child(2) {
        -ms-grid-column: 2
    }
    #menu .menu-semaine>div:nth-child(3) {
        -ms-grid-column: 3
    }
    #menu .menu-semaine>div:nth-child(4) {
        -ms-grid-column: 4
    }
    #menu .menu-semaine>div:nth-child(5) {
        -ms-grid-column: 5
    }
}

#menu .menu-semaine>div.suggestion {
    min-height: 500px;
}

#menu .menu-semaine>div:after,
#menu .menu-semaine>div:before {
    content: '';
    height: 500px;
    width: 2px;
    background-color: #F6D5FF;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
}

#menu .menu-semaine>div:after {
    right: 1px;
    opacity: 0.2;
}

#menu .menu-semaine>div:before {
    background-color: #241929;
    opacity: 0.8
}

#menu .date {
    margin-bottom: 25px;
    font-weight: 700;
    color: #fff;
}

#menu .day {
    color: hsl(43, 93%, 50%);
    font-weight: 700;
    font-size: 24px;
    text-shadow: 0 3px 0 #190f17;
    padding-bottom: 70px;
    position: relative;
}

#menu .day:after {
    display: block;
    content: '';
    width: 20%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    left: 50%;
    margin-left: -10%;
    bottom: 35%;
    z-index: 10;
}

#menu p {
    font-size: 15px;
}

#menu .menu p {
    line-height: 28px;
}

#contact {
    height: 420px;
    overflow: hidden;
}

#contact .one {
    text-align: right;
    min-width: 270px;
    width: 390px;
    padding: 50px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

#contact .two img {
    width: 100%;
    height: auto;
}

.logo-small {
    padding: 10px;
    position: absolute;
    left: 0;
    top: 0;
}

#section-top-pictures {
    position: relative;
    margin-top: 70px;
}

#section-top-pictures>.drinks-button {
    position: absolute;
    bottom: -17px;
    right: 13%;
    padding: 12px;
    background-color: hsl(43, 93%, 50%);
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    z-index: 1;
    box-shadow: 4px 4px 0 hsl(285, 54%, 36%);
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

#section-top-pictures>.drinks-button a {
    text-decoration: none;
    padding: 12px 0;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

#section-top-pictures>.drinks-button:hover {
    background-color: hsl(285, 54%, 36%);
    -webkit-transform: translateX(-5px) translateY(-5px);
    -ms-transform: translateX(-5px) translateY(-5px);
    -o-transform: translateX(-5px) translateY(-5px);
    transform: translateX(-5px) translateY(-5px);
    box-shadow: 14px 14px 0 hsl(285, 54%, 86%);
}

#section-top-pictures>.drinks-button:hover a {
    color: hsl(43, 93%, 50%);
}

#section-top-pictures>div:not(.drinks-button) {
    width: 100%;
    height: 260px;
    background-repeat: no-repeat;
    background-position: center;
}

#section-top-pictures h1 {
    font-size: 100px;
    width: 100%;
    text-align: center;
    color: #fff;
    margin: 0;
    padding: 0;
    -ms-align-self: center;
    align-self: center;
    font-family: 'Allura', cursive;
    font-weight: 400;
    text-shadow: 0 6px 1px rgba(43, 23, 49, 0.72);
    text-transform: capitalize;
}

#section-description {
    position: relative;
    margin-bottom: 80px;
}

#section-description:after {
    content: '';
    display: block;
    width: 50px;
    height: 1px;
    background-color: #000;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -25px;
}

#section-description>div {
    margin: 0 auto;
    padding: 50px 35%;
    text-align: center;
    line-height: 25px;
}

#section-description strong {
    display: block;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 700;
    font-style: italic;
}

article.food-list {
    min-height: 500px;
    clear: both;
}

article.food-list>div {
    position: relative;
    width: 70%;
    margin: 0 auto;
    left: -40px;
}

article.food-list>div>div {
    position: relative;
    top: 0;
    width: 50%;
}

article.food-list .title-price {
    float: left;
    left: 0;
    z-index: 2;
}

article.food-list .title-price .price.reverse {
    position: relative;
    left: 80px;
}

article.food-list .title-price .price {
    width: 100%;
    margin-top: 30px;
    line-height: 25px;
}

article.food-list .title-price .price.no-price-list {
    width: 70%;
}

article.food-list .picture-illustration {
    float: right;
    margin-top: 5%;
    right: 5%;
    z-index: 1;
}

article.food-list .picture-illustration .illustration {
    text-align: right;
    padding: 50px;
    padding-right: 0;
}

article.food-list:nth-child(odd) .title-price {
    float: right;
    left: auto;
    right: -7%;
}

article.food-list.art-19:nth-child(odd) .title-price {
    top: -80px;
    z-index: 1;
}

article.food-list:nth-child(odd) .picture-illustration {
    float: left;
    right: auto;
    left: 5%;
}

article.food-list:nth-child(odd) .picture-illustration .illustration {
    text-align: left;
    padding-left: 0;
}

article.food-list .title {
    width: 500px;
    height: 230px;
    background-image: url(../WD_IMAGES/bg-wood-menu.jpg);
    background-repeat: repeat-x;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

article.food-list .title>h2 {
    padding: 0 15px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-style: italic;
    font-size: 40px;
    line-height: 45px;
    text-shadow: 0 3px 1px rgba(43, 23, 49, 0.8);
    position: relative;
    top: 20px;
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    flex: 1;
}

article.food-list .title>h2>span {
    display: block;
    font-size: 35px;
    font-weight: 400;
}

article.food-list .title>h2:before {
    width: 100%;
    height: 60px;
    background-image: url(../WD_IMAGES/branch-tree-h2.png);
    background-repeat: no-repeat;
    background-position: center;
    content: '';
    position: absolute;
    left: 0;
    top: -60px;
    display: block;
}

article.food-list .picture {
    width: 640px;
    height: 350px;
    overflow: hidden;
    text-align: center;
    border: 3px solid hsl(310, 40%, 20%);
}

article.food-list .div-price-list>div>div {
    margin-top: auto;
    margin-bottom: auto;
    font-size: 15px;
}

article.food-list .div-price-list .one {
    width: 80%;
    margin-bottom: 15px;
    padding-right: 45px;
}

article.food-list .div-price-list .two {
    width: 20%;
    background-color: hsl(43, 93%, 50%);
    padding: 15px 5px;
    font-weight: 700;
    font-size: 16px;
    color: hsl(310, 40%, 20%);
    text-align: center;
    margin: auto;
    margin-bottom: 10px;
}

article.food-list .price.reverse .one {
    padding-right: 0;
    padding-left: 25px;
}

article.food-list.art-13 .title-price {
    margin-top: 250px;
}

article.food-list.art-13 .illustration {
    position: relative;
    margin-left: 100%;
    top: 80px;
}

article.food-list.art-13 {
    top: -150px;
    position: relative;
}

article.food-list.art-11 .illustration,
article.food-list.art-12 .illustration {
    text-align: right;
    padding-right: 0;
    width: 120%;
}

article.food-list.art-19 .price {
    text-align: left;
    padding: 0;
    padding-left: 40%;
    width: auto !important;
    margin: 50px 0;
}

article#section-carte:not(.popin) {
    margin-bottom: -150px;
    position: relative;
    top: -500px;
}

article#section-carte>div {
    position: relative;
    width: 70%;
    margin: 0 auto;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

article#section-carte.popin>div {
    width: 80%;
}

article#section-carte.popin strong {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    color: hsl(285, 54%, 36%);
}

article#section-carte.popin .table-price-list {
    width: 100%;
}

article#section-carte.popin .table-price-list tr {
    border-bottom: 1px solid black;
    margin-bottom: 15px;
}

article#section-carte.popin .table-price-list td {
    padding: 5px 0;
}

article#section-carte.popin .table-price-list td:nth-child(even) {
    text-align: right;
    font-weight: 700;
    font-size: 15px;
}

article#section-carte>div>div {
    width: 45%;
    position: relative;
    margin-bottom: 20px;
    margin-left: 5%;
}

article#section-carte:not(.popin)>div>div:nth-child(2) {
    left: 50px;
    margin-top: 450px;
}

article#section-carte:not(.popin)>div>div:nth-child(6),
article#section-carte:not(.popin)>div>div:nth-child(4) {
    left: 50px
}

article#section-carte .div-price-list>div {
    margin-bottom: 15px;
}

article#section-carte .div-price-list>div>div {
    padding-bottom: 5px;
}

article#section-carte .div-price-list .one {
    width: 85%;
    padding-right: 40px;
}

article#section-carte h2 {
    margin: 0;
    padding: 10px;
    text-transform: capitalize;
    background-color: hsl(43, 93%, 50%);
    display: inline-block;
    font-weight: 700;
    font-style: italic;
    margin-bottom: 25px;
    padding-right: 45px;
}

article#section-carte .div-price-list .one {
    border-bottom: 1px solid black;
}

article#section-carte .div-price-list .two {
    font-weight: 700;
    font-size: 15px;
    border-bottom: 1px solid black;
}

#footer {
    margin-top: 100px;
    background-color: #663d5f;
    color: #fff;
    color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
    padding: 10px 50px;
}

#footer a {
    color: #fff;
    color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
    display: inline-block;
    padding: 0 15px;
    text-decoration: none;
    letter-spacing: 0.6px
}

#footer a:first-letter {
    text-transform: uppercase;
}

#footer p.one span {
    padding: 0 15px;
}

#footer p.two a:last-child {
    padding-right: 0;
}

#footer p.one a {
    padding: 0;
}

#footer a:hover {
    text-decoration: underline;
}

#footer>div>p {
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    flex: 1;
}

#footer .two {
    text-align: right;
}




/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {}




/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}




/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}




/**
 * Featherlight – ultra slim jQuery lightbox
 * Version 1.3.5 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2015, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/

@media all {
    .featherlight {
        display: none;
        /* dimensions: spanning the background from edge to edge */
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 2147483647;
        /* z-index needs to be >= elements on the site. */
        /* position: centering content */
        text-align: center;
        /* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
        white-space: nowrap;
        /* styling */
        cursor: pointer;
        background: #333;
        /* IE8 "hack" for nested featherlights */
        background: rgba(0, 0, 0, 0);
    }
    /* support for nested featherlights. Does not work in IE8 (use JS to fix) */
    .featherlight:last-of-type {
        background: rgba(0, 0, 0, 0.8);
    }
    .featherlight:before {
        /* position: trick to center content vertically */
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -0.25em;
    }
    .featherlight .featherlight-content {
        /* make content container for positioned elements (close button) */
        position: relative;
        /* position: centering vertical and horizontal */
        text-align: left;
        vertical-align: middle;
        display: inline-block;
        /* dimensions: cut off images */
        overflow: auto;
        padding: 25px 25px 0;
        border-bottom: 25px solid transparent;
        /* dimensions: handling large content */
        margin-left: 5%;
        margin-right: 5%;
        max-height: 95%;
        /* styling */
        background: #fff;
        cursor: auto;
        /* reset white-space wrapping */
        white-space: normal;
    }
    /* contains the content */
    .featherlight .featherlight-inner {
        /* make sure its visible */
        display: block;
    }
    .featherlight .featherlight-close-icon {
        /* position: centering vertical and horizontal */
        position: absolute;
        z-index: 9999;
        top: 0;
        right: 0;
        /* dimensions: 25px x 25px */
        line-height: 25px;
        width: 25px;
        /* styling */
        cursor: pointer;
        text-align: center;
        font-family: Arial, sans-serif;
        background: #fff;
        /* Set the background in case it overlaps the content */
        background: rgba(255, 255, 255, 0.3);
        color: #000;
    }
    .featherlight .featherlight-image {
        /* styling */
        width: 100%;
    }
    .featherlight-iframe .featherlight-content {
        /* removed the border for image croping since iframe is edge to edge */
        border-bottom: 0;
        padding: 0;
    }
    .featherlight iframe {
        /* styling */
        border: none;
    }
}




/* handling phones and small screens */

@media only screen and (max-width: 1024px) {
    .featherlight .featherlight-content {
        /* dimensions: maximize lightbox with for small screens */
        margin-left: 10px;
        margin-right: 10px;
        max-height: 98%;
        padding: 10px 10px 0;
        border-bottom: 10px solid transparent;
    }
}